#main-content .childpages-macro li{
	list-style-type:none;
}

#custom-content-header{
	border: 2px solid #fbc11d;
	padding: .98rem 5.1rem .89rem 4.44rem;
	margin: 5px 5px;
	text-align: center;
	background-color: white;
}

#custom-content-header p{
	max-width: 1200px;
	margin: auto;
}

#custom-content-footer{
	text-align:center;
	position: relative;
	top: 50px;
}

#custom-content-footer a{
	margin-right: 100px;
}

.owner ul{
	visibility: hidden;
}